body{
    margin: 0px;
    padding: 0px;
    font-family: Verdana, serif;
}
header{
    padding: 38px;
    background: #333334;
    color: #FFFFFF;
    font-size: 3em;
    font-weight: bold;
}

nav{
    display: flex;/*Indica a la capa nav que se convierta en flexbox*/
    flex-direction: column;/*se muestra en columna*/
    background: #CCC;
    width: 300px;
}

nav a{
    color: #555;
    text-decoration: none;
    padding: 15px;

}

nav a:hover{
    background: #555;
    color: #CCCCCC;
}